Subject: Re: tc-list Re: CD for review

From: [email-masked] (Leonard Greenspoon)
Date: Tue, 24 Mar 1998 08:31:29 -0600

David, I mailed the "English Bible" CD to you yesterday.  It may take a
while to arrive.  Let me know when you receive it.

We don't publish any guidelines for TC reviews.  The best thing to do is to
look at some of the reviews that have already been published.  Please don't
worry about making your review too long.  We have never asked anyone to
shorten a review.  Often, it's quite the opposite, which is one of the
advantages of electronic publishing.

Another advantage is timely publication.  Please try to have a copy of your
review ready in 6-8 weeks.

Thanks so much.

All the best

Leonard